RubyGems Navigation menu

decidim-initiatives 0.24.3

Citizen initiatives plugin for decidim.

Versões:

  1. 0.24.3 - June 01, 2021 (452 KB)
  2. 0.24.2 - May 07, 2021 (451 KB)
  3. 0.24.1 - April 08, 2021 (451 KB)
  4. 0.24.0 - March 26, 2021 (450 KB)
  5. 0.24.0.rc2 - March 10, 2021 (450 KB)
Mostrar todas as versões (47)

Runtime Dependencies (10):

Development Dependencies (1):

  • decidim-dev = 0.24.3
  • Donos:

    Pushed by:

    Autores:

    • Juan Salvador Perez Garcia

    SHA 256 checksum:

    f2d043dcf58f54545d40790f8f12124fc3c94c614af775042b1c8388a8de0f9a

    Total de downloads 24.945

    Desta versão 175

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    AGPL-3.0

    Versão Requerida do Ruby: >= 2.7

    Links: